@echo off
cls
TITLE TAP-Win32 driver Installation
Color 02
echo.
echo.
echo     ÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛ 
echo     x                                                               x
echo     Û                TAP-Win32 driver Installation                  Û 
echo     x                                                               x
echo     Û-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-Û
echo     x                                                               x 
echo     Û                  Press Any Key To Install!                    Û 
echo     x                                                               x
echo     ÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛ 
echo.
pause
cd %~dp0
tapinstallWin32.exe install "..\driver\win32\OemWin2k.inf" tap0901
pause